CKEditor多个安全漏洞

漏洞起因
输入验证错误
危险等级

影响系统
CKEditor 4.0.1

不受影响系统

危害
远程攻击者可以利用漏洞获得敏感信息或劫持用户会话。

攻击所需条件
攻击者必须访问CKEditor。

漏洞信息
CKEditor是一款在线文字编辑器。
CKEditor存在多个安全漏洞,允许攻击者利用漏洞进行跨站请求伪造,跨站脚本攻击及获取路径信息。

测试方法

厂商解决方案
目前没有详细解决方案提供:
http://ckeditor.com/

漏洞提供者
Akastep

评论关闭。